/* 
    Document   : content-slider
    Created on : 17.01.2012, 10:07:30
    Author     : pillichshammer
    Description: css for scrollable on startpage
*/
.homeslider{
	margin:0 20px 15px;
	position:relative;
}
.homeslider .navi{
	height:16px;
	position:absolute;
	display:inline-block;
	left:48%;
	bottom:15px;
	margin:0 auto;
}
.homeslider .navi a{
	float:left;
	display:block;
	width:16px;
	height:16px;
	background:url(../images/navi_bullets.png) no-repeat;
}
.homeslider .navi a:hover,
.homeslider .navi a.active{
	background-position:0 -16px;
}
.scrollable{
	position:relative;
	overflow:hidden;
	width: 940px;
	height:418px;
}
.scrollable .items{
	width:20000em;
	position:absolute;
}
.scrollable .item{
	width: 941px;
	height:418px;
	position:relative;
	float:left;
}
.scrollable .item .text{
	position:absolute;
	width:320px;
}
.scrollable .item .text p.bodytext{
	color:#333;
	font-size:18px;
	line-height:24px;
	margin:0 0 15px;
}
.scrollable .item .text p.bodytext .cufon{
	margin:3px 0;
}
.scrollable .item .text h1{
	font-weight:900;
	font-size:30px;
	color:#333;
	margin:5px 0 10px;
}
a.button{
	background:#EE4E00;
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
	padding:1px 10px;
	text-transform:uppercase;
}
a.button .arrow{
	height:10px;
}
a.button-gray{
	height:55px;
	display:inline-block;
	padding:0 27px 0 0;
	position:absolute;
	right:10px;
	bottom:-25px;
	background:url(../images/bg_button_gray.png) right -55px no-repeat;
}
a.button-gray span{
	height:33px;
	padding:22px 0 0 15px;
	display:inline-block;
	background:url(../images/bg_button_gray.png) no-repeat;
}

.homeslider .scrollable .item .text.white h1,
.homeslider .scrollable .item .text.white p {
	color:#fff;
}
.homeslider .scrollable .item .video-frame{
	position:absolute;
	top:0;
	left:0;
	right:0;
	display:none;
}

.homeslider .scrollable .item .video .videomask{
	background-color:#fff;
	padding:3px;
	border:1px solid #c1c1c1;
	position:relative;
}
.homeslider .scrollable .item .video .play-button{
	background:url(../../../productsplit/res/images/bg_play.png) center center no-repeat;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
}
.homeslider .scrollable .item .video .title{
	width: 140px;
	text-align: center;
	margin-top: 5px;
	font-size:13px;
}
.homeslider .scrollable .item .video .title.white{color:#fff}
.homeslider .scrollable .item .close{
	width:14px;
	height:14px;
	top: 8px;
	right: 8px;
	position:absolute;
	cursor:pointer;
	background:url(../../../productsplit/res/images/close_vimeo.png) no-repeat;
}
.border-radius-3{
	-webkit-border-radius: 3px; /* Saf3-4, iOS 1-3.2, Android â‰¤1.6 */
      -moz-border-radius: 3px; /* FF1-3.6 */
          border-radius: 3px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

	/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
.box-shadow{
	-webkit-box-shadow: 0px 0px 6px -2px rgba(5,5,5,0.5); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
       -moz-box-shadow: 0px 0px 6px -2px rgba(5,5,5,0.5); /* FF3.5 - 3.6 */
			box-shadow: 0px 0px 6px -2px rgba(5,5,5,0.5); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}